.u-section-1 .u-sheet-1 {
  min-height: 401px;
}

.u-section-1 .u-text-1 {
  margin: 43px auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 267px;
  height: 337px;
  margin: -42px 87px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: -252px 369px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.5rem;
  margin: 19px auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 1px 674px 0 264px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  width: 41px;
  height: 41px;
  margin: -38px auto 23px 204px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-1 .u-image-1 {
    width: 154px;
    height: 154px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -62px;
    margin-right: 276px;
    margin-left: 15px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 15px;
    margin-left: 15px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 15px;
    margin-right: 470px;
    margin-left: 268px;
  }

  .u-section-1 .u-icon-2 {
    margin-bottom: 35px;
    margin-left: 199px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 71px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 158px;
    margin-right: 360px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: -45px;
    margin-bottom: 29px;
    margin-left: 108px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 68px;
    margin-right: 270px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: -38px;
    margin-bottom: 58px;
    margin-left: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -33px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 22px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    width: 202px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-icon-2 {
    margin-top: -32px;
    margin-bottom: 60px;
    margin-left: 16px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 406px;
}

.u-section-2 .u-line-1 {
  width: 912px;
  margin: 13px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 25px 369px 0 0;
}

.u-section-2 .u-image-1 {
  width: 240px;
  height: 351px;
  margin: -222px 87px 0 auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.5rem;
  margin: -103px auto 0 0;
  padding: 0;
}

.u-section-2 .u-icon-2 {
  width: 41px;
  height: 41px;
  margin: 0 auto 0 205px;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: -41px 674px 60px 264px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 128px;
    margin-right: 276px;
    margin-left: 15px;
  }

  .u-section-2 .u-image-1 {
    width: 154px;
    height: 154px;
    margin-top: -258px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 119px;
    margin-left: 15px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 12px;
    margin-left: 199px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -38px;
    margin-right: 470px;
    margin-left: 268px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 210px;
    margin-right: 71px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: -425px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 286px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 8px;
    margin-left: 108px;
  }

  .u-section-2 .u-text-2 {
    margin: -34px 360px 57px 158px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-2 .u-line-1 {
    width: 540px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 12px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-2 {
    margin: -38px 270px 60px 68px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-2 .u-line-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 201px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -499px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1rem;
    margin-top: 357px;
    margin-left: auto;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 31px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-2 {
    width: 202px;
    margin-top: -47px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 516px;
}

.u-section-3 .u-line-1 {
  width: 912px;
  margin: 13px auto 0;
}

.u-section-3 .u-text-1 {
  margin: 21px 369px 0 0;
}

.u-section-3 .u-image-1 {
  width: 262px;
  height: 385px;
  margin: -317px 158px 0 auto;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.5rem;
  margin: -37px auto 0 0;
  padding: 0;
}

.u-section-3 .u-icon-2 {
  width: 41px;
  height: 41px;
  margin: 0 auto 0 205px;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: -41px 674px 28px 264px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 128px;
    margin-right: 276px;
    margin-left: 15px;
  }

  .u-section-3 .u-image-1 {
    width: 154px;
    height: 154px;
    margin-top: -471px;
    margin-right: 78px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 332px;
    margin-left: 15px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 12px;
    margin-left: 199px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -38px;
    margin-right: 470px;
    margin-left: 268px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-3 .u-line-1 {
    width: 720px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 210px;
    margin-right: 71px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: -548px;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 409px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 8px;
    margin-left: 108px;
  }

  .u-section-3 .u-text-2 {
    margin: -34px 360px 57px 158px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-3 .u-line-1 {
    width: 540px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 12px;
    margin-left: 15px;
  }

  .u-section-3 .u-text-2 {
    margin: -38px 270px 28px 68px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-3 .u-line-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 201px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -678px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1rem;
    margin-top: 536px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 31px;
    margin-left: 16px;
  }

  .u-section-3 .u-text-2 {
    width: 202px;
    margin-top: -47px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 630px;
}

.u-section-4 .u-line-1 {
  width: 912px;
  margin: 13px auto 0;
}

.u-section-4 .u-image-1 {
  width: 338px;
  height: 507px;
  margin: 54px 45px 0 auto;
}

.u-section-4 .u-text-1 {
  line-height: 1.1;
  margin: -538px 369px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.5rem;
  margin: 31px auto 0 0;
  padding: 0;
}

.u-section-4 .u-icon-2 {
  width: 41px;
  height: 41px;
  margin: 0 auto 0 205px;
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: -41px 674px 19px 264px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-4 .u-image-1 {
    width: 154px;
    height: 154px;
    margin-top: 178px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -204px;
    margin-right: 276px;
    margin-left: 15px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 15px;
    margin-left: 15px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 12px;
    margin-left: 199px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -38px;
    margin-right: 470px;
    margin-left: 268px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 889px;
  }

  .u-section-4 .u-line-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 26px;
    margin-right: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 30px;
    margin-right: 71px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 8px;
    margin-left: 108px;
  }

  .u-section-4 .u-text-2 {
    margin: -34px 360px 57px 158px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 887px;
  }

  .u-section-4 .u-line-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 27px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 29px;
    margin-right: 0;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 12px;
    margin-left: 15px;
  }

  .u-section-4 .u-text-2 {
    margin: -38px 270px 19px 68px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-4 .u-line-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 19px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 28px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1rem;
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 31px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-2 {
    width: 202px;
    margin-top: -47px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 337px;
}

.u-section-5 .u-line-1 {
  width: 912px;
  margin: 13px auto 0;
}

.u-section-5 .u-text-1 {
  margin: 25px 476px 0 0;
}

.u-section-5 .u-image-1 {
  width: 465px;
  height: 261px;
  margin: -102px 18px 0 auto;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.5rem;
  margin: -132px auto 0 0;
  padding: 0;
}

.u-section-5 .u-icon-2 {
  width: 41px;
  height: 41px;
  margin: 0 auto 0 205px;
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: -41px 674px 60px 264px;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 128px;
    margin-right: 276px;
    margin-left: 15px;
  }

  .u-section-5 .u-image-1 {
    width: 154px;
    height: 154px;
    margin-top: -258px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 119px;
    margin-left: 15px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 12px;
    margin-left: 199px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -38px;
    margin-right: 470px;
    margin-left: 268px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-5 .u-line-1 {
    width: 720px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 210px;
    margin-right: 71px;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: -305px;
    margin-right: 50px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 166px;
    margin-left: 0;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 8px;
    margin-left: 108px;
  }

  .u-section-5 .u-text-2 {
    margin: -34px 360px 51px 158px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-5 .u-line-1 {
    width: 540px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: -379px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 240px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 12px;
    margin-left: 15px;
  }

  .u-section-5 .u-text-2 {
    margin: -38px 270px 60px 68px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-5 .u-line-1 {
    width: 340px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 201px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -390px;
    margin-right: auto;
  }

  .u-section-5 .u-btn-1 {
    font-size: 1rem;
    margin-top: 248px;
    margin-left: auto;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 31px;
    margin-left: 16px;
  }

  .u-section-5 .u-text-2 {
    width: 202px;
    margin-top: -47px;
    margin-left: auto;
    margin-right: auto;
  }
}